<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">
<SCRIPT id="main" src="slideshow" type="binary/small"/>

<IMG id="bg" src="media/catalog/fightnight/bg.jpg" />

<IMG id="banner" src="media/catalog/fightnight/logo.png" />
<IMG id="left" src="media/burnout/1/L-button.png" />
<IMG id="right" src="media/burnout/1/R-button.png" />

<SLIDE_IMG id="0" src="media/ss/fn3/pic1.jpeg" />
<SLIDE_IMG id="1" src="media/ss/fn3/pic2.jpeg" />
<SLIDE_IMG id="2" src="media/ss/fn3/pic3.jpeg" />
<SLIDE_IMG id="3" src="media/ss/fn3/pic4.jpeg" />
<SLIDE_IMG id="4" src="media/ss/fn3/pic5.jpeg" />
<SLIDE_IMG id="5" src="media/ss/fn3/pic6.jpeg" />

<LINK id="back" href="catalog_fn.xml" />
</RESOURCE>